#content {
    padding: 0 1rem;

    // different padding when screen size below width-md(768px)
    @media screen and (max-width: $width-md) {
        padding: 0 0.8rem;
    }
}

article {
    padding-top: 1.25rem;
    padding-bottom: 1.5rem;
}

.post {
    padding: 1.25rem 0 1.5rem 0;
}

.post+.post {
    border-top: $spliter;
}

.post-title {
    font-size: $font-size-l1;
    @media screen and (max-width: $width-md) {
        line-height: 1.1;
    }
}

.post-meta {
    color: $color-mute;
    padding: 0.2rem 0.1rem 1rem 0.1rem;
    white-space: nowrap;
    overflow-x: scroll;

    time,
    span:not(:last-child) {
        padding-right: 1rem;
    }

    &::-webkit-scrollbar {
        display: none; // WebKit
    }

    scrollbar-width: none; // Firefox
    -ms-overflow-style: none; // Microsoft
}

.post-read-more {
    padding-top: 1rem;
}

.archive-year {
    margin-top: 2%;
    margin-bottom: 1%;
}

.post-summary {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        display: none;
    }

    line-height: 1.3
}

.page-info {
    padding: 1rem 0;
    font-size: $font-size-l3;
    border-bottom: $spliter;
}

.footnotes li > p { margin: 0px auto}
